=== debian/control ===
Source: gnome-shell-extension-pearl-dock
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-translations,
               libglib2.0-bin,
Standards-Version: 4.1.1
Vcs-Git: https://github.com/micheleg/dash-to-dock.git -b ubuntu-dock-bionic
Vcs-Browser: https://github.com/micheleg/dash-to-dock/tree/ubuntu-dock-bionic
Homepage: https://github.com/micheleg/dash-to-dock/blob/ubuntu-dock-bionic/README.md

Package: gnome-shell-extension-pearl-dock
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Replaces: gnome-shell-extension-dashtodock, gnome-shell-extension-ubuntu-dock
Description: Pearl Dock for GNOME Shell
 A dock for the Gnome Shell, default Pearl Session experience.
 .
 This extension is a modified version of Dash To Dock with different defaults.
 Dash To Dock can be installed to replace it and give more (but unsupported)
 configuration options.
